MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003584ATutorDocumentationpublic2008-09-29 14:262008-11-14 08:23
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003584: Theme docs update
DescriptionTheme documentation/wiki needs updating (badly) before the next release.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003213)
greg (administrator)
2008-10-06 09:15

Theme documentation updated for 1.6.2

- Issue History
Date Modified Username Field Change
2008-09-29 14:26 greg New Issue
2008-09-29 14:26 greg Affects version => SVN
2008-10-06 09:15 greg Status new => resolved
2008-10-06 09:15 greg Fixed in Version => 1.6.2
2008-10-06 09:15 greg Resolution open => fixed
2008-10-06 09:15 greg Assigned To => greg
2008-10-06 09:15 greg Note Added: 0003213
2008-11-14 08:23 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker